


VPATH += $(SDK_MIDDLEWARE_DIR)/InputPortManager/src
INCLUDES += -I$(SDK_MIDDLEWARE_DIR)/InputPortManager/inc
INCLUDES += -I$(SDK_MIDDLEWARE_DIR)/InputPortManager/DisplayPort/inc
INCLUDES += -I$(SDK_MIDDLEWARE_DIR)/InputPortManager/HDMI/inc
INCLUDES += -I$(SDK_MIDDLEWARE_DIR)/InputPortManager/HDCP/inc


include  $(SDK_MIDDLEWARE_DIR)/InputPortManager/Ddcci/Makefile.mk
include  $(SDK_MIDDLEWARE_DIR)/InputPortManager/DisplayPort/Makefile.mk
include  $(SDK_MIDDLEWARE_DIR)/InputPortManager/HDCP/Makefile.mk
include  $(SDK_MIDDLEWARE_DIR)/InputPortManager/HDMI/Makefile.mk

OBJ_RUNNTIME_INPUT_PORT_MANAGER_C = $(wildcard $(SDK_MIDDLEWARE_DIR)/InputPortManager/src/*.c)
OBJ_RUNNTIME_INPUT_PORT_MANAGER_NODIR = $(notdir $(OBJ_RUNNTIME_INPUT_PORT_MANAGER_C))
OBJ_RUNNTIME_INPUT_PORT_MANAGER_C_O = $(OBJ_RUNNTIME_INPUT_PORT_MANAGER_NODIR:%.c=%.o)
MIDDLEWARE_TARGET_O += $(OBJ_RUNNTIME_INPUT_PORT_MANAGER_C_O)


